@font-face {
    font-family: 'Avenir';
    src: url('fonts/Avenir-Roman.woff2') format('woff2'),
        url('fonts/Avenir-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('fonts/Avenir-Medium.woff2') format('woff2'),
        url('fonts/Avenir-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('fonts/Avenir-Black.woff2') format('woff2'),
        url('fonts/Avenir-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

body{
	margin: 0px; 
	padding: 0px;  
	font-family: 'Avenir'; 
	font-size: 12px; 
	line-height: 20px; 
	background: #fff;
	-webkit-text-size-adjust: 100%;
}

.body-wrapper {
	max-width: 1600px;
	margin:auto; 
	background: #fff;
}

.body-wrapper .header {
	width: 100%;   
	background: #1a70b9; 
	text-align: center;
	margin-bottom: 60px;
}

.logo {
	max-width: 100%;
	padding: 40px 9px 30px 9px;
	vertical-align: middle;
}

.content {
	max-width: 600px;
	text-align: center;
	margin: auto;
	font-family: 'Avenir';
}

.content .content-left{
	float:left; 
	width: 55%; 
	color: #fcb22d;
	font-size: 25px;
	text-align: right;
	padding: 18px 8px;
}

.content .content-right{
	float: right; 
	width: 42%;  
	text-align: left;
}

.content .content-right a:hover {
	opacity: .8;
}

.content-address {
	color: #1a70b9;
	font-size: 30px;
	font-weight: 500;
	padding: 18px 8px;	
	margin-bottom: 35px;
}


.social {
	 max-width: 100%;
}

.footer {
	border-top: #fcb22d solid 8px;
	text-align: center;
	color: #1a70b9;
	padding: 30px; 
}

.footer .copy {
	font-size: 25px;
	line-height: 28px;
}

.footer .address a {
	color: #1a70b9;
	font-size: 30px;
	margin-bottom: 35px;
	font-weight: 900;
	text-decoration: none;
}

.footer .address a:hover {
	opacity: .8;
}



.clear {
	clear:both 
}